## oem-sutton.newell-carin-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-carin-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Carin. (LP: #1908865)

 -- Bin Li <bin.li@canonical.com>  Tue, 03 Aug 2021 17:23:09 +0800
