## oem-sutton.newell-carin-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.newell-carin-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Carin. (LP: #1899566)

 -- Bin Li <bin.li@canonical.com>  Mon, 19 Oct 2020 14:20:34 +0800
