## oem-sutton.newell-carin-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.newell-carin-meta (20.04ubuntu3) focal; urgency=medium

  * Meta package for Lenovo ThinkCentre M60e. (LP: #1899566)

 -- Bin Li <bin.li@canonical.com>  Tue, 03 Aug 2021 15:30:02 +0800
