=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Sutton Newell Carin platform
- This is a metapackage for Sutton Newell Carin platform. It installs
+Description: hardware support for Lenovo ThinkCentre M60e
+ This is a metapackage for Lenovo ThinkCentre M60e. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-carin-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Suggests: lenovo-doc-carin
-Description: hardware support for Sutton Newell Carin platform (factory)
- This is a factory metapackage for Sutton Newell Carin platform.
+Description: hardware support for Lenovo ThinkCentre M60e (factory)
+ This is a factory metapackage for Lenovo ThinkCentre M60e.
  It installs packages needed to support this hardware fully. (factory)
